<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1c86cecca">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Agriculture Department</namePart>
         <namePart>Forest Service</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Glenny, Will</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2024-07-02</dateIngested>
    </extension>
    <originInfo>
         <publisher>Agriculture Department</publisher>
         <dateIssued encoding="w3cdtf">2022-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">harvested</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>60 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">A 13.88:RMRS-GTR-429</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-A13-PURL-gpo174532</identifier>
    <identifier type="local">P0b002ee1c86cecca</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>General technical report RMRS ; GTR-429</title>
        </titleInfo>
    </relatedItem>
    <identifier type="ILS system id">001171976</identifier>
    <identifier type="purl">https://purl.fdlp.gov/GPO/gpo174532</identifier>
    <identifier type="oclc">(OCoLC)1293218112</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-07-02</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-06-27</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-A13-PURL-gpo174532</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>A13</docClass>
         <accessId>GOVPUB-A13-PURL-gpo174532</accessId>
         <uniqueId>PURL-gpo174532</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <field name="Content Origin">This content was harvested from online sources of the original hosting or authoring agency and may not reflect current policy. As Federal agencies add publications to their websites, or report new publications to GPO per statutory mandate (44 U.S.C. §§ 1710, 1902-1903), GPO ensures long-term preservation of and access to the content.</field>
         <dateIssued notSpecified="day-month">2022</dateIssued>
         <digitizedContent>
              <code>UNREPORTEDPUBSSTAFF</code>
        </digitizedContent>
         <digitizedContent>
              <code>PERM_INGEST_12292023</code>
        </digitizedContent>
         <purlNumber>gpo174532</purlNumber>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-A13-PURL-gpo174532</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-A13-PURL-gpo174532/pdf/GOVPUB-A13-PURL-gpo174532.pdf</url>
    </location>
    <titleInfo>
         <title>Assessing Pollinator Friendliness of Plants and Designing Mixes to Restore Habitat for Bees</title>
    </titleInfo>
    <subject>
         <topic>Bees</topic>
         <topic>Endemic plants</topic>
         <topic>Plant-pollinator relationships</topic>
         <topic>Pollination by bees</topic>
         <topic>Revegetation</topic>
         <geographic>Montana</geographic>
    </subject>
    <identifier type="sudoc item number">0083-B-06 (online)</identifier>
    <name type="personal">
         <namePart>Glenny, Will</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">creator</roleTerm>
        </role>
         <role>
              <roleTerm type="text">author.</roleTerm>
        </role>
    </name>
    <name type="personal">
         <namePart>Runyon, Justin</namePart>
         <role>
              <roleTerm type="text">author.</roleTerm>
        </role>
    </name>
    <name type="personal">
         <namePart>Burkle, Laura</namePart>
         <role>
              <roleTerm type="text">author.</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>Rocky Mountain Research Station (Fort Collins, Colo.)</namePart>
         <role>
              <roleTerm type="text">issuing body.</roleTerm>
        </role>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">cou</placeTerm>
        </place>
         <publisher>U.S. Dept. of Agriculture, Forest Service, Rocky Mountain Research Station</publisher>
         <dateIssued>2022.</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <extent>1 online resource (iv, 52 pages) : color illustrations, color maps.</extent>
    </physicalDescription>
    <classification authority="sudocs">A 13.88:RMRS-GTR-429</classification>
    <identifier type="sudoc-item-number">0083-B-06 (online)</identifier>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">bibliography</genre>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note type="statement of responsibility">Will Glenny, Justin Runyon, Laura Burkle.</note>
    <note>&quot;January 2022.&quot;</note>
    <note type="bibliography">Includes bibliographical references.</note>
    <subject>
         <geographicCode authority="marcgac">n-us-mt</geographicCode>
    </subject>
    <subject authority="lcsh">
         <topic>Bees</topic>
         <geographic>Montana</geographic>
    </subject>
    <subject authority="lcsh">
         <topic>Pollination by bees</topic>
         <geographic>Montana</geographic>
    </subject>
    <subject authority="lcsh">
         <topic>Plant-pollinator relationships</topic>
         <geographic>Montana</geographic>
    </subject>
    <subject authority="lcsh">
         <topic>Endemic plants</topic>
         <geographic>Montana</geographic>
    </subject>
    <subject authority="lcsh">
         <topic>Revegetation</topic>
         <geographic>Montana</geographic>
    </subject>
    <relatedItem type="series">
         <titleInfo>
              <title>General technical report RMRS ; GTR-429</title>
        </titleInfo>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">https://purl.fdlp.gov/GPO/gpo174532</url>
    </location>
    <location>
         <url displayLabel="electronic resource" note="Address at time of PURL creation">https://www.fs.fed.us/rm/pubs_series/rmrs/gtr/rmrs_gtr429.pdf</url>
    </location>
    <titleInfo type="alternative">
         <title>Assessing pollinator friendliness of plants and designing mixes to restore habitat for bees</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Assessing pollinator friendliness of plants and designing mixes to restore habitat for bees</title>
        </searchTitle>
    </extension>
</mods>